﻿.custom-width-floating {
    width: 50% !important;
}

.custom-logo-floating {
    width: 50% !important;
}

.emea-ntt .primary-menu-component.custom-width-floating.slider.morphed {
    background: #0079a1 !important;
    box-shadow: none;
}

.emea-ntt .primary-menu-component.custom-logo-floating.slider.morphed {
    background: #0079a1 !important;
    box-shadow: none;
}

.generic-modal-component .custom-floating-bg.morphed {
    background: #fff !important;
    box-shadow: 0 0 2px rgba(0,0,0,0.5);
}


.emea-ntt .primary-menu-component.custom-width-floating.morphed svg > path, .emea-ntt .primary-menu-component.custom-width-floating.morphed svg polygon {
    fill: #5876aa !important;
}

.emea-ntt .primary-menu-component.custom-logo-floating.morphed svg > path, .emea-ntt .primary-menu-component.custom-logo-floating.morphed svg polygon {
    fill: #5876aa !important;
}

/*.emea-ntt .floating-content-header.custom-logo-floating.morphed svg > path, .emea-ntt .floating-content-header.custom-logo-floating.morphed svg polygon {
    fill: #fff !important;
}*/

.emea-ntt .primary-menu-component.slider.primary-menu.morphed svg > path, .emea-ntt .primary-menu-component.slider.primary-menu.morphed svg polygon {
    fill: #5876aa;
}

    .emea-ntt .primary-menu-component.slider.primary-menu.morphed svg > path:last-child {
        display: none;
    }

.emea-ntt .primary-menu-component.morphed svg {
    width: 16rem;
}

.emea-ntt .primary-menu-component.slider.primary-menu.morphed:not(.custom-width-floating) {
    background: #fff !important;
}

.emea-ntt .primary-menu-component.slider.primary-menu.morphed:not(.custom-logo-floating) {
    background: #fff !important;
}

.emea-ntt .floating-content-header.slider.primary-menu.morphed:not(.custom-logo-floating) {
    background: #fff !important;
}

footer .hidden-xs a, footer.container-fluid .row a.breadcrumb-text {
    color: white;
    margin-left: -17px;
}

footer.container-fluid a.breadcrumb-text {
    font-family: Catamaran;
    letter-spacing: .07rem;
}

.custom-invertcolor .menu-content p span {
    color: black !important;
}

.custom-invertcolor .menu-content p a {
    color: black !important;
}

.custom-sitemap {
    display: table;
    width: 100%;
    margin-bottom: 100px;
}

footer.container-fluid a span {
    font-weight: 700;
    font-family: Catamaran;
}

/*
    footer.container-fluid .row a svg {
    max-height: 7.6rem;
    width: 20rem;
}
*/

svg.logo.logo-blue path, svg.logo.logo-blue polygon {
    fill: #5876aa;
}

    svg.logo.logo-blue path:last-child {
        fill: #333333;
    }

svg.logo.logo-white path, svg.logo.logo-white polygon {
    fill: #fff;
}

.primary-menu-toggle span, .primary-menu-toggle span:before, .primary-menu-toggle span:after {
    background-color: white;
}

.morphed .primary-menu-toggle span, .morphed .primary-menu-toggle span:before, .morphed .primary-menu-toggle span:after {
    background-color: #333 !important;
}

.inverted .primary-menu-toggle span, .inverted .primary-menu-toggle span:before, .inverted .primary-menu-toggle span:after {
    background-color: #000 !important;
}

.emea-ntt .primary-menu-component.slider.primary-menu.morphed:not(.custom-logo-floating) {
    background: #fff !important;
}

.youtube-overlay {
    position: fixed;
    top: 0;
    display: table;
    background: rgba(0,0,0,.9);
    width: 100%;
    height: 100vh;
    overflow: hidden;
    display: none;
    z-index: 100;
}

.board.container-fluid .table-padd a {
    color: #000;
}

.breadcrumb-text-label a {
    color: #fff;
}

.hero-component.inverted .content h2 {
    color: #000;
}

.darkgrey-bg {
    background-color: darkgrey;
}

.smart-blue-bg {
    background-color: #5876aa;
}

.red-bg {
    background-color: #d0372a;
}

.blue-text {
    color: #5876aa !important;
    border-color: #5876aa !important;
}

.black-text {
    color: #000 !important;
    border-color: #000 !important;
}

.pink-text {
    color: #db2b45 !important;
    border-color: #db2b45 !important;
}

.board.orange-bg p {
    color: #fff !important;
}

.board.white.container-fluid.mosaic-component.spacer-bottom-m.mosaic-home {
    padding-top: 30px !important;
}

.load-more-less {
    text-align: center;
}

.loadMore, .showLess {
    cursor: pointer;
}

.loadMore {
    padding-right: 2rem;
}

.showLess {
    padding-left: 2rem;
}

/*.loadMore:hover, .showLess:hover {
        text-decoration: none;
    }*/

.cust-pad-grid {
    padding-top: 20px;
}
/*.full_height.no-image.hero-big-with-text .content{padding: 57.9rem 5rem 4.6rem;}*/
.filterList.list {
    width: 100%;
}

.hero-component > img, .hero-component picture img, .hero-component .slide > img {
    max-height: none;
    /*height:auto;*/
}

.cust-color-a {
    color: #fff !important;
}

.full_height {
    height: 100% !important;
    min-height: 100vh !important;
}

.hero-slider-component .slick-slide .slider-content h2 {
    position: absolute;
    bottom: 49px;
}

.newsGridSection p {
    color: #fff !important;
}

.display-none {
    display: none;
}

.cust-underline {
    text-decoration: none;
}

    .cust-underline:hover {
        text-decoration: none !important;
    }

.fb-banner {
    color: white;
}

.cust-category {
    bottom: 0rem !important;
}

.neswDetailsSec .news-content .no-gutter {
    margin-bottom: 20px;
}

.video-wrap {
    width: 100%;
    margin: 0 auto;
    vertical-align: middle;
    display: table-cell;
}

.overlay-hide {
    position: absolute;
    right: 5%;
    top: 30px;
    cursor: pointer;
}

    .overlay-hide img {
        width: 20px;
        height: 20px;
    }

@media screen and (max-width: 767px) {
    .blog-filters-component.linupsec01 .parent-level a.active {
        color: #0079a1 !important;
    }
}

.board.blue h2 {
    color: #fff;
}

.board.blue .custom li {
    color: #fff !important;
}

.board.image.same-height-component.margin-bothside .content > [class*="col-"] {
    padding-left: 30px;
}

.events .col-sm-2 ul li {
    pointer-events: none;
}

.loadMore1, .showLess1 {
    cursor: pointer;
}

.loadMore2, .showLess2 {
    cursor: pointer;
}

.InvertedBlack, .InvertedBlack span {
    color: #000000 !important;
}

.morphed .primary-menu-toggle.active span {
    background-color: transparent !important;
}

    .morphed .primary-menu-toggle.active span::before, .morphed .primary-menu-toggle.active span::after {
        background-color: #fff !important;
    }


.neswDetailsSec .video-fix .board-video-content {
    top: auto !important;
    font-size: 14px;
    bottom: 38% !important;
}

.video-fix p {
    font-size: 14px;
}

@media screen and (max-width: 767px) {
    .content .list-inline.banner_icon.custom-margin {
        margin-top: 25px !important;
    }
}

.board.container-fluid.ir_table .table-padd a {
    color: #fff;
}

.video-wrap iframe {
    width: 60% !important;
    margin: 0 auto;
    display: block;
    height: 400px;
}

.custom_pad-left0 {
    padding-left: 0 !important;
}

.case-Study-text {
    color: #ffff !important;
}

.header-link-area .share-wrap span, .header-link-area .share-wrap a {
    font-family: "Catamaran";
    font-size: 14px;
}

.Captchalabel {
    display: none;
    color: #f00 !important;
    font-size: 14px !important;
}

.emea-ntt .primary-menu-component.invert-color svg.nttd-logo path:last-child {
    fill: #333 !important;
}

.youtube-outer {
    position: relative;
    display: block;
}

.custom-article div {
    width: 100% !important;
    height: auto;
}

.custom-article img {
    width: 100% !important;
    height: auto;
}

.board-video .play-youtube p {
    margin-bottom: 2.4rem;
    word-break: break-all;
}

/*2019-03-30*/
.hero-slider-component .slick-arrow {
	z-index: 1;
	height: auto;
}
.hero-slider-component .slick-next.slick-arrow {
	right: 46px;
}
.hero-slider-component .slick-prev.slick-arrow {
	left: 46px;
}
.hero-slider-component .slick-arrow:before {
	content: none;
}
.hero-slider-component .slick-arrow img {
	min-height: auto;
	width: 31px;
}
.hero-slider-component .slick-counter {
	position: absolute;
	right: 45px;
	bottom: 60px;
	z-index: 1;
	font-family: "catamaran";
	font-size: 2.6rem;
	color: #fff;
}
.hero-slider-component .slick-counter span {
	font-family: "catamaran";
}
@media screen and (max-width: 767px) {
	.hero-slider-component .slick-slide .slider-content {
		top: -117px !important;
	}
	.hero-slider-component .slick-arrow {
		top: 33%;
		transform: none;
	}
	.hero-slider-component .slick-next.slick-arrow {
		right: 18px;
	}
	.hero-slider-component .slick-prev.slick-arrow {
		left: 18px;
	}
	.hero-slider-component .slick-counter {
		right: 20px;
		bottom: 74px;
		font-size: 1.9rem;
	}
}
.hood-component01.homebanner02 .scroll-action {
	font-size: 1.4rem;
	bottom: 72px;
}
.hood-component01.homebanner02 .scroll-action:after {
	content: none;
}
.hood-component01.homebanner02 .scroll-action img {
	display: block;
	margin: auto;
	width: 31px;
	margin-bottom: 13px;
}
.hood-component01.homebanner02 .scroll-action span {
	font-family: "catamaran";
	font-weight: bold;
}
@media screen and (min-width: 991px) {
	.hero-slider-component .slick-slide .slider-content {
		bottom: 50px;
	}
}
@media screen and (max-width: 767px) {
	.hood-component01.homebanner02 .scroll-action img {
		width: 25px;
		margin-bottom: 10px;
	}
}
@media screen and (min-width: 768px){
	.half-header-container .header-content .header-info {
		margin-top: 190px;
	}
	.half-header-container .header-content .header-info .header-breadcrumb {
		margin-bottom: 22px!important;
	}
	.half-header-container .header-content .header-info h1 {
		margin-bottom: 16px!important;
	}
	.half-header-container .header-content .content-area {
		padding-bottom: 33px;
	}
	.half-header-container .header-link-area {
		margin-top: 22px !important;
	}
}
.half-header-container.invert-color .header-content .header-breadcrumb a {
    color: #808080 !important;
}
@media screen and (max-width: 767px){
	.half-header-container .header-content .header-info {
		padding-top: 10.9rem !important;
	}
	.header-content .header-info .content-area p {
		line-height: calc(26 / 14);
	}
	.half-header-container .header-button-area {
		margin-bottom: 40px;
	}
}

/*2020/04/07 megamenu*/
.primary-menu-component.primary-menu.mega-opened:not(.morphed) {
	background: #fff;
	min-height: 161px;
}
.primary-menu-component.primary-menu.mega-opened.morphed {
	min-height: 71px;
}
.primary-menu-component.slider.mega-opened:not(.morphed) a {
    color: #333;
}
.emea-ntt .primary-menu-component.mega-opened:not(.morphed) .action-buttons .nttd,
.emea-ntt .primary-menu-component.mega-opened.header-dark:not(.morphed) .action-buttons .nttd {
    color: #333;
}
.emea-ntt .primary-menu-component.slider.mega-opened:not(.morphed) .breadcrumb-text,
.emea-ntt .primary-menu-component.slider.mega-opened:not(.morphed) .breadcrumb-text > span,
.emea-ntt .primary-menu-component.slider.mega-opened.header-dark:not(.morphed) .breadcrumb-text,
.emea-ntt .primary-menu-component.slider.mega-opened.header-dark:not(.morphed) .breadcrumb-text > span {
    color: #808080;
}
.emea-ntt .primary-menu-component.slider.primary-menu.mega-opened:not(.morphed) svg > path,
.emea-ntt .primary-menu-component.slider.primary-menu.mega-opened:not(.morphed) svg polygon {
    fill: #5876aa;
}
.primary-menu-component.primary-menu.mega-opened:not(.morphed) svg.logo path,
.primary-menu-component.primary-menu.mega-opened:not(.morphed) svg.logo polygon {
    fill: #000;
}
body .emea-ntt .primary-menu-component {
	padding-bottom: 1.9rem;
}
@media screen and (min-width: 1200px){
	.site {
		z-index: 97;
	}
    body .emea-ntt .primary-menu-component {
        padding: 3.7rem 4.8rem 1.9rem;
	}
    .primary-menu-component.morphing-sticky .actSerchbox .action-buttons .primary-menu-toggle {
        margin-left: 0;
	}
	body .pull-right.action-buttons .primary-menu-toggle.hidden-pc,
    .primary-menu-component.morphing-sticky .actSerchbox .action-buttons .primary-menu-toggle.hidden-pc {
        display: none !important;
    }
    .primary-menu-component .action-buttons a:first-child, .primary-menu-component .action-buttons button:first-child {
        margin-right: 0;
	}
	.primary-menu-component .topmenusec>ul {
		margin-right: 28px;
	}
	.primary-menu-component .action-buttons a:first-child, .primary-menu-component .action-buttons button:first-child {
	    margin-right: 0 !important;
	}
	.primary-menu-component .topmenusec {
		right: 26px;
	}
    .actSerchbox {
        width: auto;
    }
    .primary-menu-component.primary-menu > .row:nth-child(2) {
        display: flex;
        align-items: flex-start;
    }
    .primary-menu-component .topmenusec {
        padding-right: 0;
    }
    .primary-menu-component.primary-menu .actSerchbox {
        width: auto;
        padding-left: 0;
		padding-right: 0;
		position: relative;
	}
	.primary-menu-component.morphing-sticky .action-buttons .search-toggle {
		margin-left: 5px;
	}
	.primary-menu-component.morphing-sticky .actSerchbox .action-buttons .primary-menu-toggle {
		margin-left: 20px;
	}
    .primary-menu-component.primary-menu .col-md-9 {
        margin-left: auto;
        width: auto;
    }
    .primary-menu-component .topmenusec > ul li {
        padding: 0 14px 0 14px;
	}
    .primary-menu-component .topmenusec > ul li a {
        cursor: pointer;
		transition: color 0.2s ease;
	}
    .primary-menu-component.slider .list-inline a {
        text-decoration: none;
        padding: 15px 15px 19px;
        margin: -15px -15px -19px;
    }
    .primary-menu-component.slider.morphed .list-inline a {
        padding: 15px 15px 28px;
        margin: -15px -15px -28px;
    }
    .primary-menu-component.slider .list-inline a.is-active {
        color: #02749a;
        position: relative;
    }
    .primary-menu-component.slider .list-inline a.is-active:before {
        content: "";
        display: block;
        height: 2px;
        position: absolute;
        left: 14px;
        right: 14px;
        bottom: 0;
        background-color: #02749a;
    }
    .primary-menu-component.slider.morphed .list-inline a.is-active:before {
        bottom: 20px;
    }
    .primary-menu-component.slider.mega-opened:not(.morphed) .list-inline a.is-active {
        color: #02749a;
	}
	.emea-ntt .primary-menu-component.slider.mega-opened .primary-menu-toggle span,
	.emea-ntt .primary-menu-component.slider.mega-opened .primary-menu-toggle span:before,
	.emea-ntt .primary-menu-component.slider.mega-opened .primary-menu-toggle span:after {
		background-color: #333 !important;
	}
}

@keyframes fadeIn {
    0% {
        display: flex;
        opacity: 0;
    }
    100% {
        display: flex;
        opacity: 1;
    }
}

.mega {
    position: fixed;
    left: 0;
    width: 100%;
    top: 131px;
	z-index: 99;
	padding-top: 30px;
}
.primary-menu-component.primary-menu.morphed + .mega {
	top: 61px;
	padding-top: 10px;
}
.mega-back-cover {
    display: none;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 98;
}
.mega,
.mega span,
.mega div,
.mega p,
.mega a {
    font-family: "Noto Sans JP";
}
.mega img {
    max-width: 100%;
    height: auto;
}
.mega-item {
    display: none;
    min-height: calc(459 / 2000 * 100vw);
    box-shadow:0px 1px 4px 0px rgba(0,0,0,0.32);
}
@media screen and (min-width: 2001px){
	.mega-item {
		min-height: calc(459 / 2000 * 100vw);
	}
}
.mega-item.is-active {
    display: flex;
    animation: fadeIn 0.2s ease forwards;
}

.mega-summary {
    width: calc(388 / 2000 * 100vw);
    min-width: calc(388 / 2000 * 100vw);
    color: #fff;
    padding: calc(35 / 2000 * 100vw) calc(48 / 2000 * 100vw);
	background: url(../images/logo-n.svg) no-repeat bottom left/contain #5f7aa6;
	min-height: calc(459 / 2000 * 100vw);/*ie*/
}
@media screen and (min-width: 2001px){
	.mega-summary {
		width: 388px;
		min-width: 388px;
		padding: 35px 48px;
		min-height: 459px;/*ie*/
	}
}
.mega-summary-title {
    /*font-size: calc(30 / 2000 * 100vw);*/font-size: calc(((1vw - 12px) * ((30 - 12) / 8)) + 12px);
    font-family: 'Noto Serif JP' !important;
    font-weight: normal;
    margin-bottom: calc(24 / 2000 * 100vw);
}
@media screen and (min-width: 2001px){
	.mega-summary-title {
		font-size: 30px;
		margin-bottom: 24px;
	}
}
.mega-summary-text {
	line-height: calc(31/14);
	/*font-size: calc(14 / 2000 * 100vw) !important;*/font-size: calc(((1vw - 12px) * ((14 - 12) / 8)) + 12px) !important;
}
@media screen and (min-width: 2001px){
	.mega-summary-text {
		font-size: 14px !important;
	}
}
.mega-summary-nav {
    padding: 0;
    list-style-type: none;
    margin-right: calc(48 / 2000 * -100vw);
}
@media screen and (min-width: 2001px){
	.mega-summary-nav {
		margin-right: -48px;
	}
}
.mega-summary-navitem {
    /*font-size: calc(15 / 2000 * 100vw);*/font-size: calc(((1vw - 12px) * ((15 - 12) / 8)) + 12px);
}
@media screen and (min-width: 2001px){
	.mega-summary-navitem {
		font-size: 15px;
	}
}
.mega-summary-navitem a {
    display: block;
    color: #fff;
    text-decoration: none;
    padding: calc(11 / 2000 * 100vw) calc(32 / 2000 * 100vw) calc(10 / 2000 * 100vw) calc(13 / 2000 * 100vw);
    position: relative;
}
@media screen and (min-width: 2001px){
	.mega-summary-navitem a {
		padding: 11px 32px 10px 13px;
	}
}
.mega-summary-navitem a:before,
.mega-summary-navitem a:after{
    position: absolute;
    top: 0;
    bottom: 0;
    right: 0;
    margin: auto;
    content: "";
    vertical-align: middle;
}
.mega-summary-navitem a:before {
    right: calc(22 / 2000 * 100vw);
    width: calc(8 / 2000 * 100vw);
    height: calc(8 / 2000 * 100vw);
    border-top: calc(2 / 2000 * 100vw) solid #fff;
    border-right: calc(2 / 2000 * 100vw) solid #fff;
    transform: rotate(45deg);
}
@media screen and (min-width: 2001px){
	.mega-summary-navitem a:before {
		right: 22px;
		width: 8px;
		height: 8px;
		border-top: 2px solid #fff;
		border-right: 2px solid #fff;
	}
}
.mega-summary-navitem a.is-active {
    color: #02749a;
    background-color: #efefef;
}
.mega-summary-navitem a.is-active:before {
    border-top: calc(2 / 2000 * 100vw) solid #23527c;
    border-right: calc(2 / 2000 * 100vw) solid #23527c;
}
@media screen and (min-width: 2001px){
	.mega-summary-navitem a.is-active:before {
		border-top: 2px solid #23527c;
		border-right: 2px solid #23527c;
	}
}

.mega-content {
    width: 100%;
	display: none;
	min-height: calc(483 / 2000 * 100vw);
}
@media screen and (min-width: 2001px){
	.mega-content {
		min-height: 483px;
	}
}
.mega-content:only-child {
    display: flex;
}
.mega-content.is-active {
    display: flex;
}
.mega-main {
    display: flex;
    flex-direction: column;
    background-color: rgba(243,243,243,0.95);
    width: 58.18%;
    padding: calc(46 / 2000 * 100vw) calc(47 / 2000 * 100vw) calc(42 / 2000 * 100vw);
}
@media screen and (min-width: 2001px){
	.mega-main {
		padding: 46px 47px 42px;
	}
}
.mega-main:only-child {
    width: 100%;
}
.mega-main-foot {
    margin-top: auto;
    padding-top: calc(21 / 2000 * 100vw);
}
@media screen and (min-width: 2001px){
	.mega-main-foot {
		padding-top: 21px;
	}
}
.mega-main-foot a {
	font-weight: bold;
	/*font-size: calc(14 / 2000 * 100vw) !important;*/font-size: calc(((1vw - 12px) * ((14 - 12) / 8)) + 12px) !important;
}
@media screen and (min-width: 2001px){
	.mega-main-foot a {
		font-size: 14px !important;
	}
}
.mega-sub {
	width: 41.82%;
}

.mega-feature {
    display: flex;
    flex-wrap: wrap;
	margin-left: calc(100 / 2000 * -100vw);
	max-width: calc(828 / 2000 * 100vw);
}
@media screen and (min-width: 2001px){
	.mega-feature {
		display: flex;
		flex-wrap: wrap;
		margin-left: -100px;
		max-width: 828px;
	}
}
.mega-feature-item {
    padding-left: calc(100 / 2000 * 100vw);
    max-width: calc(414 / 2000 * 100vw);
	margin-bottom: calc(20 / 2000 * 100vw);
	width: 50%;
}
@media screen and (min-width: 2001px){
	.mega-feature-item {
		padding-left: 100px;
		max-width: 414px;
		margin-bottom: 20px;
		width: 50%;
	}
}
.mega-feature-item a {
    color: #333;
}
.mega-feature-img {
	margin-bottom: calc(14 / 2000 * 100vw);
	padding-top: calc(118 / 314 * 100%);
	position: relative;
	overflow: hidden;
}
@media screen and (min-width: 2001px){
	.mega-feature-img {
		margin-bottom: 14px;
	}
}
.mega-feature-img img {
	position: absolute;
	width: 100%;
	top: 0;
	bottom: 0;
	left: 0;
	margin: auto;
}
.mega-feature-text {
	line-height: calc(23/14);
	/*font-size: calc(14 / 2000 * 100vw) !important;*/font-size: calc(((1vw - 12px) * ((14 - 12) / 8)) + 12px);
}
@media screen and (min-width: 2001px){
	.mega-feature-text {
		font-size: 14px !important;
	}
}
.mega .linkicon-wrap {
	position: relative;
	padding-right: 23px;
}
.mega .linkicon-wrap .linkicon {
	position: absolute;
	width: 16px;
	height: 20px;
	top: 0;
	left: 0;
	bottom: 0;
	margin: auto;
}
.mega .linkicon-wrap-window {
	position: relative;
	padding-right: 23px;
}
.mega .linkicon-wrap-window .linkicon {
	position: absolute;
	width: 15px;
	height: 13px;
	top: 0;
	right: 0;
	bottom: 0;
	margin: auto;
}

.mega-linklists {
    display: flex;
	margin-top: calc(4 / 2000 * -100vw);
	margin-left: calc(20 / 2000 * -100vw);
}
@media screen and (min-width: 2001px){
	.mega-linklists {
		margin-top: -4px;
		margin-left: -20px;
	}
}
.mega-linklist {
    padding: 0;
    list-style: none;
    padding-left: calc(20 / 2000 * 100vw);
	width: 50%;
	flex: 1 0 auto;
}
@media screen and (min-width: 2001px){
	.mega-linklist {
		padding-left: 20px;
	}
}
.mega-linklist-item {
    /*font-size: calc(15 / 2000 * 100vw);*/font-size: calc(((1vw - 12px) * ((15 - 12) / 8)) + 12px);
    margin-bottom: calc(16 / 2000 * 100vw);
}
@media screen and (min-width: 2001px){
	.mega-linklist-item {
		font-size: 15px;
		margin-bottom: 16px;
	}
}
.mega-linklist-item a {
	color: #333;
}

.mega-thumbnail {
    background-color: rgba(243,243,243,0.95);
    display: none;
    width: 100%;
    height: 100%;
    padding: calc(46 / 2000 * 100vw) calc(89 / 2000 * 100vw) calc(42 / 2000 * 100vw) calc(16 / 2000 * 100vw);
}
@media screen and (min-width: 2001px){
	.mega-thumbnail {
		padding: 46px 89px 42px 16px;
	}
}
.mega-thumbnail.is-active {
    display: block;
}
.mega-thumbnail-img {
    margin-bottom: calc(17 / 2000 * 100vw);
}
@media screen and (min-width: 2001px){
	.mega-thumbnail-img {
		margin-bottom: 17px;
	}
}
.mega-thumbnail-title {
    /*font-size: calc(12 / 2000 * 100vw);*/font-size: calc(((1vw - 12px) * ((12 - 12) / 8)) + 12px);
    line-height: calc(23/12);
    font-weight: bold;
	margin-bottom: calc(9 / 2000 * 100vw);
	color: #333 !important;
}
@media screen and (min-width: 2001px){
	.mega-thumbnail-title {
		font-size: 12px;
		margin-bottom: 9px;
	}
}
.mega-thumbnail-text {
    font-family: 'Noto Serif JP' !important;
    /*font-size: calc(16 / 2000 * 100vw);*/font-size: calc(((1vw - 12px) * ((16 - 12) / 8)) + 12px);
	line-height: calc(28/16);
	color: #333 !important;
}
@media screen and (min-width: 2001px){
	.mega-thumbnail-text {
		font-size: 16px;
	}
}

.ir-data {
   background-color: rgba(2, 11, 38, 0.95); 
   color: #fff;
   width: 100%;
   height: 100%;
   padding: 41px 47px;
}
.ir-data-settlement {
	margin-top: -9px;
    margin-bottom: 12px;
}
.ir-data-settlement-title {
    font-size: 12px;
    font-weight: bold;
    margin-bottom: 9px;
}
.ir-data-settlement-date {
    font-size: 13px;
    color: #868686;
    font-family: 'catamaran',"Noto Sans JP" !important;
}
.ir-data-news,
.ir-data-news p {
	line-height: calc(30/14);
	font-size: 14px !important;
}
.ir-data-news a {
    color: #fff;
}

/*2020/04/07 AI*/
@media screen and (min-width: 1200px){
	.emea-ntt.max-width .board > .col-sm-12,
	.emea-ntt.max-width .board > .row,
	.emea-ntt.max-width .board > .container-fluid {
		max-width: 1200px;
		margin-left: auto;
		margin-right: auto;
		float: none;
	}
}
@media screen and (max-width: 1199px){
	.emea-ntt.max-width .board >.col-sm-12 {
		margin-left: 0;
		margin-right: 0;
		padding-left: 0;
		padding-right: 0;
    }
    .emea-ntt.max-width .board >.col-sm-12 >.col-sm-12 {
        padding: 0;
    }
	.emea-ntt.max-width .board .linup_gridsec .one-third-grid-block-item {
		padding-left: 0;
		padding-right: 0;
	}
}
.emea-ntt.max-width .board .list-padd li {
	padding-right: 15px;
}
.emea-ntt.font-increase .board li.noto,
.emea-ntt.font-increase .summary_text>div,
.emea-ntt.font-increase .list-padd ul li,
.emea-ntt.font-increase .summary_text>p,
.emea-ntt.font-increase .contact-button,
.emea-ntt.font-increase .download-share-links,
.emea-ntt.font-increase .header-content .header-link-area .download-share-links,
.emea-ntt.font-increase li.noto.noto-14,
.emea-ntt.font-increase .mainGridtable *,
.emea-ntt.font-increase .summary_text a,
.emea-ntt.font-increase .equalheighthead *,
.emea-ntt.font-increase .page-navigator,
.emea-ntt.font-increase .pagination-component .back-to-top a,
.emea-ntt.font-increase .nttd-arrow-up,
.emea-ntt.font-increase .menu-item .shareLinksec,
.emea-ntt.font-increase .cs_boxbtn01 *,
.emea-ntt.font-increase .noto.noto-14 {font-size: 16px !important;}
@media screen and (max-width: 767px){
    .linup_gridsec.grid-blocks-component.grid-narrow .grid-block-item-container,
    .linup_gridsec.grid-blocks-component.grid-narrow .grid-block-item:nth-child(even) .grid-block-item-container {
        padding: 0;
    }
}

/*2020/04/22 Halfheader Narrow*/
@media screen and (min-width: 768px){
	.half-header-container .header-content {
		height: auto !important;
	}
	.half-header-container .header-content .header-info{
		margin-top: 190px;
		position: relative;
		bottom: 0;
		margin-bottom: 50px;
	}
	.half-header-container .header-content .header-info h1{
		margin-bottom: 16px!important;
	}
	.half-header-container .header-content .content-area{
		padding-bottom: 32px;
	}
	.half-header-container .header-link-area{
		margin-top: 21px !important;
    }
	.half-header-container .header-button-area a.contact-button {
		margin-top: 0;
    }
	.half-header-container .header-link-area {
		margin-top: 10px !important;
		margin-bottom:50px !important;
	}
}
@media screen and (max-width: 767px){
	.header-content .header-breadcrumb {
		display: block;
    }
	.half-header-container .header-content {
		height: auto;
	}
}
/*body .emea-ntt .primary-menu-component {
    padding: 4.2rem 4.4rem 3rem;
}
@media screen and (max-width: 991px){
	body .emea-ntt .primary-menu-component {
		padding: 3.2rem 1.9rem 1.8rem;
	}
}*/

/*2020/05/12 hero-slider-component*/
@media screen and (max-width: 767px){
	.hero-slider-component .slick-slide .slider-content {
		top: auto !important;
		bottom: 80px;
		transform: none;
    }
	.hero-slider-component .slick-slide .slider-content .col-lg-12 a {
		display: block;
		position: relative;
		z-index: 1;
	}
}
.hero-slider-component .slick-slide .slider-content .row>div:first-child {
	padding-bottom: 33px;
}
@media screen and (max-width: 767px){
	.hero-slider-component .slick-slide .slider-content .row>div:first-child {
		padding-bottom: 23px;
	}
}
@media screen and (min-width: 768px){
	.hero-slider-component .slick-slide .slider-content .row>div:first-child:last-child {
		padding-bottom: 93px;
	}
}
.hero-slider-component .slick-slide .slider-content .row>div:first-child h2 {
	margin-top: 0;
	padding-bottom: 9px;
}
@media screen and (max-width: 767px){
	.hero-slider-component .slick-slide .slider-content .row>div:first-child h2 {
		padding-bottom: 16px;
		position: relative;
	}
}
.hero-slider-component .slick-slide .slider-content .row>div:first-child p {
	margin-bottom: 10px;
	margin-top: 0;
	font-family: "Noto Sans JP" !important;
	font-size: 14px !important;
	color: #fff;
}
.hood-component01.homebanner02 .scroll-action {
    bottom: 52px;
    width: 100px;
}
@media screen and (max-width: 991px) and (min-width: 767px){
	.hero-slider-component .slick-slide .slider-content h2 {
		position: relative;
		bottom: 0px;
	}
}
@media screen and (max-width: 767px){
	.hero-slider-component .slick-slide .slider-content a {
	    width: 100%;
	}
}

/*2020/05/07 AI,AI3rd*/
@media screen and (max-width: 767px){
    .hidden-sp {
        display: none !important;
    }
}
.ai-grid.white,
.ai-grid.white p,
.ai-grid.white a,
.ai-grid.white .grid-block-item-container > span {
    color: #fff;
}
.ai-grid.blue,
.ai-grid.blue p,
.ai-grid.blue a,
.ai-grid.blue .grid-block-item-container > span {
    color: #0079a0;
}
.ai-grid .ai-icon {
	width: 55px !important;
	height: 50px !important;
	border-radius: 0 !important;
}
.ai-grid .noto-16.equalheighthead a {
	font-size: 16px;
}
.ai-grid .grid-block-item-container {
	max-width: 100% !important;
}
.whataiboxpad .ai-grid .ai-icon {
	margin-bottom: 20px !important;
}
.whataiboxpad .grid-block-position-fix :not(.equalheightp).grid-block-item-container img.ai-icon,
.grid-block-position-fix :not(.equalheightp).grid-block-item-container img.ai-icon {
	width: 55px !important;
	height: 50px !important;
	border-radius: 0 !important;
}
.ai-grid .ai-icon + .equalheighthead {
	margin-bottom: 9px;
}
.ai-grid .ai-icon ~ .equalheightp p {
	line-height: calc(30 / 14);
}
.pickup-slider {
    margin-top: 67px;
    margin-left: -18px;
    margin-right: -18px;
    margin-bottom: 10px;
}
@media screen and (max-width: 767px){
    .pickup-slider {
        margin-top: 20px;
        margin-left: 0;
        margin-right: 0;
    }
}
.pickup-slider-item {
    padding: 0 18px;
}
@media screen and (max-width: 1350px){
    .pickup-slider-item {
        padding: 0 30px;
    }
}
.pickup-slider-item-inner {
    display: flex;
    width: 100%;
}
@media screen and (max-width: 550px){
    .pickup-slider-item-inner {
        flex-direction: column;
    }
}
.pickup-slider-img {
    width: 188px;
    min-width: 188px;
    min-height: 188px;
    background-position: center center;
	background-repeat: no-repeat;
	background-size: cover;
}
@media screen and (max-width: 550px){
    .pickup-slider-img {
        padding-top: 83%;
        width: 100%;
    }
}
.pickup-slider-body {
    background-color: #fff;
    padding: 24px 30px 31px 20px;
    color: #333;
    width: 100%;
}
@media screen and (max-width: 550px){
    .pickup-slider-body {
        height: 100%;
    }
}
@media screen and (max-width: 767px){
    .pickup-slider-body {
        padding: 24px 20px 31px 20px;
    }
}
.pickup-slider .pickup-slider-title {
    font-family: "Noto Sans JP" !important;
    font-size: 12px;
    margin: 0 0 13px;
}
.pickup-slider-text {
    line-height: 1.8;
}
.board.blue .pickup-slider-body p {
    font-family: "Noto Serif JP" !important;
    font-size: 16px;
    color: #333;
}
.pickup-slider .slick-arrow img {
    width: 31px;
}
.pickup-slider .slick-prev {
    left: -53px;
    z-index: 1;
}
@media screen and (max-width: 1350px){
    .pickup-slider .slick-prev {
        left: -7px;
    } 
}
.pickup-slider .slick-prev:before {
    content: none;
}
.pickup-slider .slick-next {
    right: -53px;
    z-index: 1;
}
@media screen and (max-width: 1350px){
    .pickup-slider .slick-next {
        right: -7px;
    } 
}
.pickup-slider .slick-next:before {
    content: none;
}
.pickup-slider .slick-track {
    display: flex !important;
}
.pickup-slider .slick-slide {
    height: inherit !important;
}
.pickup-slider .pickup-slider-item-inner {
    height: 100%;
}
@media screen and (min-width: 768px) {
	.whataiboxpad .ai-grid .grid-block-item-container {
		padding-right: 0 !important;
		width: 100%;
	}
}

/*2020/05/19 SP-Search*/
.search-modal-component {
	overflow: auto;
}